Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 21 lines (19 sloc) 0.666 kb
dd2f7740 »
2011-03-10 bundler
1 source "http://rubygems.org"
2
3 gem "activesupport", "2.2.2"
4 gem "amqp", "0.6.7", :require => 'mq'
fb96dfbb »
2011-03-10 update httparty
5 gem "httparty", "0.7.4"
5edd1adf »
2011-08-18 json => yajl
6 gem 'yajl-ruby', '0.8.3', :require => 'yajl/json_gem'
dd2f7740 »
2011-03-10 bundler
7 gem "mash", "~> 0.1.1"
8 gem "mime-types", "1.15", :require => 'mime/types'
9 gem "oauth", "0.4.4"
e18401ee »
2011-06-12 update sinatra to 1.2.6
10 gem "sinatra", "~> 1.2.6"
dd2f7740 »
2011-03-10 bundler
11 gem "tilt", "~> 1.2.1"
12 gem "tinder", "1.3.1"
13 gem "tmail", "1.2.3.1"
14 gem "xml-simple", "1.0.11", :require => 'xmlsimple'
15 gem "xmpp4r-simple", "0.8.4"
5b585613 »
2011-03-10 vendor yammer4r, stupid usage of #gem in lib/yammer4r.rb
16 #gem "yammer4r", "0.1.5"
dd2f7740 »
2011-03-10 bundler
17 gem "ruby-hmac", "0.4.0"
904a4594 »
2011-03-10 thin 1.2.2
18 gem "thin", "1.2.2"
2c4e8f3a »
2011-08-27 upgrade to faraday 0.7.5
19 gem "faraday", "0.7.5.pre"
df82f194 »
2011-06-12 vendor rake
20 gem "rake", "0.8.7"
Something went wrong with that request. Please try again.